<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Oxygen&family=Oxygen+Mono&display=swap" rel="stylesheet"/>
    <link rel="stylesheet" href="projects_end.css">
    <!--    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />-->
</head>
<body>
<div class="section-dark-blue">
    <section id="projects">
        <h2>Projects I'm proud of</h2>
        <article>
            <div class="text">
                <h4>Latest Project</h4>
                <h3>Wall of Wonder</h3>
                <p class="blackbox">Description of the project. This should be fairly concise while also describing the key components that you
                    developed or worked on. It can be as long as you need it to be but should at least be a few sentences long.
                    Be sure to include specific links anywhere in the description. A link looks like <a
                            href="#">this</a>, and multiple links look <a
                            href="#">like this</a> and <a href="#">like this</a>.</p>
                <h4>Technologies used include:</h4>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>SVG</li>
                </ul>
            </div>
            <img src="images/image.jpg"
                 alt="Screenshot of the Wall of Wonder."/>
        </article>

        <article class="reverse">
            <div class="text">
                <h4>Bootcamp Project</h4>
                <h3>Feed-A-Star-Mole Game</h3>
                <p class="blackbox">
                    Description of the project. This should be fairly concise while also describing the key components that you developed or worked on. It can be as long as you need it to be but should at least be a few sentences long. Be sure to include specific links anywhere
                    in the description. A link looks like
                    <a href="#">this</a>, and multiple links look <a href="#">like this</a> and
                    <a href="#">like this</a>.
                </p>
                <h4>Technologies used include:</h4>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>JavaScript</li>
                </ul>
            </div>
            <img src="./images/image2.jpg" alt="Image" />
        </article>
        <article>
            <div class="text">
                <h4>Photography Project</h4>
                <h3>Wall of Wonder Collection</h3>
                <p class="blackbox">
                    Description of the project. This should be fairly concise while also describing the key components that you developed or worked on. It can be as long as you need it to be but should at least be a few sentences long. Be sure to include specific links anywhere
                    in the description. A link looks like
                    <a href="#">this</a>, and multiple links look <a href="#">like this</a> and
                    <a href="#">like this</a>.
                </p>
                <h4>Technologies used include:</h4>
                <ul>
                    <li>HTML</li>
                    <li>CSS Grid</li>
                </ul>
            </div>
            <img src="./images/image3.jpg" alt="Image" />
        </article>
    </section>
</div>
</body>
</html>